Subject: Offline Message from Jonathan pazderski: Hello, I have an issue I am hoping y
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 12:32:28 -0000

From: Jonathan pazderski <[email-masked]>
Phone: 8059403018
Location: Riverside, United States
URL: https://swagtron.com/
Department: SwagTron

Hello, I have an issue I am hoping you could help me with my issue, ok so I have ordered the the reprogramable led rim lights that can change colors or you can program them tondesplay images of you choice. And they are absolulty amazing the first set I had was stolen along with my bike and was never found, but this second pair inhale managed to keep but some how the battery part of the system you know the removable box part that you use to charge the lights well that ended upntsking on some damage and is now completely useless, is there any way I could possibly get a replacement shipped to me ot would be such an amazing thing for you to help me with. Thank yoolu

----
Zopim
https://www.zopim.com